---
date: 2018-04-16
title: "hugo list drafts"
slug: hugo_list_drafts
url: /commands/hugo_list_drafts/
---
## hugo list drafts

List all drafts

### Synopsis

List all of the drafts in your content directory.

```
hugo list drafts [flags]
```

### Options

```
  -h, --help   help for drafts
```

### Options inherited from parent commands

```
      --config string    config file (default is path/config.yaml|json|toml)
      --debug            debug output
      --log              enable Logging
      --logFile string   log File path (if set, logging enabled automatically)
      --quiet            build in quiet mode
  -s, --source string    filesystem path to read files relative from
  -v, --verbose          verbose output
      --verboseLog       verbose logging
```

### SEE ALSO

* [hugo list](/commands/hugo_list/)	 - Listing out various types of content

###### Auto generated by spf13/cobra on 16-Apr-2018
